<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils java.lang.String getIndent(org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils java.util.List&lt;com.intellij.psi.PsiElement&gt; getContent(org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.LanguageListCompletionContributor boolean isInMiddleOfUnCollapsedFence(com.intellij.psi.PsiElement, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceErrorHighlightingIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.CodeFenceLanguageProvider java.lang.String getInfoStringForLanguage(com.intellij.lang.Language, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.LanguageListCompletionContributor javax.swing.Icon createLanguageIcon(com.intellij.lang.Language)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.CodeFenceInjector Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.CodeFenceLanguageProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.CodeFenceHighlightInfoFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence getCodeFence(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.LanguageGuesser java.util.List&lt;org.intellij.plugins.markdown.injection.CodeFenceLanguageProvider&gt; getCodeFenceLanguageProviders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils boolean isAbleToAcceptInjections(org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.CodeFenceInjector.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils java.lang.String getLanguageInfoString(com.intellij.lang.Language, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceUtils com.intellij.openapi.util.TextRange getEmptyRange(org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.injection.MarkdownCodeFenceErrorHighlightingIntention.CodeAnalyzerRestartListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
